Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1336722 - allow NetworkManager to talk to dnsmasq via D-Bus
Summary: allow NetworkManager to talk to dnsmasq via D-Bus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.3
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Lukas Vrabec
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 10:10 UTC by Lubomir Rintel
Modified: 2016-11-04 02:29 UTC (History)
11 users (show)

Fixed In Version: selinux-policy-3.13.1-75.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1336712
Environment:
Last Closed: 2016-11-04 02:29:15 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2283 0 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2016-11-03 13:36:25 UTC

Description Lubomir Rintel 2016-05-17 10:10:39 UTC
We'll need this in el7 too. Originally created for Fedora 24:

+++ This bug was initially created as a clone of Bug #1336712 +++

Since NetworkManager 1.2.2, NM configures dnsmasq via D-Bus.

See also:

https://github.com/fedora-selinux/selinux-policy/pull/122

Comment 5 errata-xmlrpc 2016-11-04 02:29:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2283.html


Note You need to log in before you can comment on or make changes to this bug.